package com.prolog.cs.biz.outbound.service;

import com.prolog.upcloud.base.inventory.vo.StockWaveResultVO;

public interface TestService
{
    void test(StockWaveResultVO waveResultVO);
    boolean testDoubleCheck(String itemCode);
}

